@media print,
(max-width: 1279px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --sidebar_width: 248px;
        --font_size_title: 44px;
        --font_size_title_small: 40px;
        --font_size_title_big: 60px;
    }


    html.custom_scroll ::-webkit-scrollbar
    {
        width: 5px;
        height: 5px;
    }


    .content_flex .content
    {
        width: calc(100% - var(--sidebar_width) - 20px);
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide
    {
        padding: 24px;
    }



    /*-------------
        Animate
    -------------*/
    .animate.delay
    .animate.delay2
    .animate.delay3
    {
        transition-delay: 0s;
    }



    /*------------
        Header
    ------------*/
    header
    {
        padding: 32px 0;
    }


    header .location
    {
        margin-left: 32px;
    }


    header .duscuss_btn
    {
        margin-left: 32px;
    }



    /*---------------
        Page head
    ---------------*/
    .page_head
    {
        padding-top: 30px;
    }



    /*----------------
        Block head
    ----------------*/
    .block_head.pad_l
    {
        padding-left: 40px;
    }



    /*----------------
        Typography
    ----------------*/
    .text_block h3
    {
        font-size: 32px;
    }



    /*-------------------
        First section
    -------------------*/
    .first_section .cont
    {
        min-height: 600px;
        padding-top: 120px;
        padding-bottom: 200px;
    }


    .first_section .video_link
    {
        right: 0;
        bottom: 40px;
        left: 0;

        width: 120px;
        height: 120px;
        margin: 0 auto;
    }


    .first_section .video_link .thumb
    {
        width: 120px;
        height: 120px;
    }



    /*----------
        Quiz
    ----------*/
    .quiz .data
    {
        padding: 40px;
    }


    .quiz .step .title
    {
        font-size: 32px;
    }



    /*----------------
        Big banner
    ----------------*/
    .big_banner .data
    {
        height: 440px;
    }


    .big_banner .title
    {
        font-size: 32px;
    }



    /*--------------
        Services
    --------------*/
    .services .service
    {
        padding: 19px;

        gap: 20px;
    }


    .services .service .name
    {
        font-size: 28px;
    }



    /*-------------
        Catalog
    -------------*/
    .catalog .big .category .thumb
    {
        min-height: 220px;
        padding-bottom: 66.666%;
    }


    .catalog .big .category .name
    {
        font-size: 22px;
    }



    /*--------------
        Products
    --------------*/
    .products .product .buy_btn
    {
        width: 100%;
        margin-top: 12px;
    }



    /*--------------
        Feedback
    --------------*/
    .feedback .data
    {
        padding: 60px;
    }


    .feedback .title
    {
        font-size: 32px;
    }



    /*------------------
        Project info
    ------------------*/
    .project_info .slogan
    {
        padding: 20px 0;
    }


    .project_info .data .info .title
    {
        font-size: 28px;
    }



    /*---------------
        TG widget
    ---------------*/
    .tg_widget
    {
        padding: 30px 20px;

        gap: 20px;
    }



    /*-------------------
        Contacts info
    -------------------*/
    .contacts_info .row
    {
        gap: 40px;
    }


    .contacts_info .map
    {
        width: calc(100% - 340px);
        height: 360px;
    }


    .contacts_info .requisite
    {
        width: calc(100% - 340px);
    }


    .contacts_info .files
    {
        width: 320px;
    }


    .contacts_info .files .file
    {
        padding: 19px;

        gap: 20px;
    }



    /*------------
        Menu
    ------------*/
    #menu
    {
        width: 400px;
        padding: 40px;
    }


    #menu .menu
    {
        font-size: 18px;

        gap: 20px;
    }


    #menu .catalog_menu
    {
        padding: 40px;
    }


    #menu .catalog_menu .back .btn
    {
        font-size: 18px;
    }



    /*-----------
        PopUp
    -----------*/
    .modal_title
    {
        font-size: 32px;
    }



    /*-------------------------
        PopUp - Order modal
    -------------------------*/
    #order_modal
    {
        padding: 60px;
    }



    /*---------------
        Favorites
    ---------------*/
    #favorites
    {
        width: 400px;
        padding: 40px;
    }
}
